body {
    margin: 0;
}

.section.how-works{
    min-width:auto;
}
.section1{
position:relative;
width:100%;
height:100%;
}
.inning {
    max-width: 640px;
    margin: auto;
    clear: both;
    position: relative;
}
.clear{clear:both;}
.float-left{float:left;}
.inline{display:inline-block;}

.ui-page{
    text-align:center;
}

.inning img{
    width:100%;
}

.ui-page img.width-auto{
    width:auto;
}

.ui-body-c {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.cta {
    float: left;
    margin: 10px 0 20px 0;
    text-align: center;
    width: 100%;
}
.hero_login{
    position: absolute;
    top: 68.9%;
    left: 18%;
    width: 64.3%;
    height: 20%;
}
.bs-font {
    font-family: "Savoy Roman";
    font-size: 31px;
    letter-spacing: 0px;
}
.scroller1 {
    clear: both;
    max-width: 1200px;
    position: relative;
    margin: auto;
    padding-bottom: 20px;
}
.cycle-scroll {
    width: 100%;
}
.cycle-scroll .slide img.placeholder {
    visibility: hidden;
}
.cycle-scroll .slide img {
    width: auto;
    max-width: 100%;
    height: auto;
}
.scroller1 .left{
    left: 0px;
}

.scroller1 .right{
    right: 0px;
}
.div1 .scroller1 .next, .div1 .scroller1 .prev{
    position: absolute;
    top: 24%;
    z-index: 100;
    cursor: pointer;
    max-width: 39px;
    width: 9%;
    height: 20%;
}
.div2 .scroller1 .next, .div2 .scroller1 .prev{
    position: absolute;
    top: 24%;
    z-index: 100;
    cursor: pointer;
    max-width: 39px;
    width: 9%;
    height: 20%;
}
.container1{
    overflow:hidden;
}
.navi{
    float: left;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: 100;
    bottom: 10%;
}

.navi a{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 0 12px;
    font-size: 0;
    border:solid 3px #838383;
    background-color: #838383;
    position: relative;
}

.navi a.activeSlide{
    border: solid 3px #000;
    background-color: #000;
}

.navi a.activeSlide:before{
    border:solid 3px #000;
}
/*SWIPER SHOW ARROWS*/
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E") !important;
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}